LINK(1)

NAME
link - link a file

SYNOPSIS
link [OPTION]... FILE1 FILE2

DESCRIPTION

Create a new directory entry FILE2 pointing to the same file as FILE1.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Michael Stone.

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

COPYRIGHT
Copyright © 2001 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for link is maintained as a Texinfo manual. If the info and link programs are properly installed at your site, the command

    info link

should give you access to the complete manual.